/*

Theme Name:     Twenty Twelve Child

Theme URI:      http://example.com/

Description:    Child theme for the Twenty Twelve theme

Author:         Your name here

Author URI:     http://example.com/about/

Template:       twentytwelve                             

Version:        0.1.0

*/

@import url("../twentytwelve/style.css");

th {
    white-space: nowrap;
}

td {
    white-space: nowrap;
}
/*--------------------------*/
/* Paymetn Page jQueryUI tabs */
/*
.ui-tabs-nav {
    padding: 0em;
    *//*border-width: 0px;*//*
    background: transparent;
    border: none;
}
.ui-tabs-nav li {
    position: static;
    margin: 0px;
    *//*border-bottom: 1px solid #327e04 !important;*//*
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 10px 10px 0 0;
    font-size: 18px;
    border: none;
}
.ui-widget-header {
    background: transparent;
    border: none;
    border-bottom: 1px solid #c0c0c0;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
.ui-tabs-nav .ui-state-default {
    background: transparent;
    border: none;
}
.ui-tabs-nav .ui-state-default a {
    color: #c0c0c0;
}
.ui-tabs-nav .ui-state-active a {
    color: #459e00;
}*/
/*.ui-tabs-nav li.ui-tabs-selected {
    padding-bottom: 0px;
    border-bottom: 1px solid #d4ccb0 !important;
}*/
/*.ui-tabs-nav li {
    margin-top: 0.6em;
    *//*font-size: 20px;*//*
    font-size: 80%;
}
.ui-tabs-nav li.ui-tabs-selected,
.ui-tabs-nav li.ui-state-active {
    *//*margin-top: 0em;*//*
    font-size: 100%;
    *//*font-size: 20px;*//*
    color: #0000ff;
}*/


/*.ui-tabs-nav li:first-child {
    -moz-border-radius: 10px 0px 0px 6px;
    -webkit-border-radius: 10px 0px 0px 6px;
    border-radius: 10px 0px 0px 10px;
}
.ui-tabs-nav li:last-child {
    -moz-border-radius: 0px 10px 10px 0px;
    -webkit-border-radius: 0px 10px 10px 0px;
    border-radius: 0px 10px 10px 0px;
}*/


/*
tabs-nohdr {
    padding: 0px;
    background: none;
    border-width: 0px;
}
.ui-tabs-nav {
    padding-left: 0px;
    background: transparent;
    border-width: 0px 0px 1px 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
.ui-tabs{
    background: #f5f3e5 url(http://code.jquery.com/ui/1.8.23/themes/south-street/images/ui-bg_highlight-hard_100_f5f3e5_1x100.png) repeat-x scroll 50% top;
    border-width: 0px 1px 1px 1px;
}*/

/*--------------------------*/
/*Contact feedback form*/

.wpcf7-form input[type="submit"] {
    font-size: 15px;
    font-weight: bold;
    color: #ffffff;
    /*background-color: #00b050;*/
    background: rgba(0, 176, 80, .75);
    /*background-image: none;*/
    text-transform: uppercase;
    /*width: 120px;*/
    border-radius: 15px;

}


/*--------------------------*/



.sub-menu {
    display:none;
    color: #fff;
    background-color: #fff;
    height: 1px;
}

.sub-menu li a {
    display:none;
    color: #fff;
    background-color: #fff;
    height: 1px;
}


.site-content-frontpage {
    margin-top: 1px;
}

/*.site-content {
    margin-top: 1px;
}*/

/*---- Added 2014-02-14 */
.site-content article {
    word-wrap: normal;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
}

.widget-area .widget {
    -webkit-hyphens: none;
    -moz-hyphens: none;
    hyphens: none;
    word-wrap: normal;
}

.site-description-child {
    font-size: 48px;
}

.site-header h1 {
    font-size: 25pt;
    line-height: 1;
}

.site-header h2 {
    color: #cc0a0c;
    font-size: 14pt;
}

#primary-pay.site-content article {
    border-bottom-width: 0;
    padding-bottom: 0px;
}

/*.site-content article {
    border-bottom-width: 0;
}*/

.alignright { float: right; }
.alignleft { float: left; }

.primary_content_wrap ul {
    margin: 0;
    list-style-type: circle;
    list-style-position: inside;
    padding-left:5px;
    overflow: hidden;
}

/*--------------------*/

/* Smallest width - default values */

/*.sffk-logo {
    display:none;
}*/

.sffk-logo {
    display:block;
    box-shadow: 5px 5px 2px #b9b9b9;
    margin-right: 10px;
    padding: 0px;
    width: 43px;
    height: 37px;
}
#sffk-logo-img {
    width: 43px;
    height: 37px;
}

.site-header-text {
    text-align: center;
    color: #0063DC;
    font-size: 35px
}

.site-header-description {
    display: none;
}

.myred {
    color: #cc0000;
}

.myblue {
    color: #1684FA;
}

.mygreen {
    color: #00b050;
}

.myorange {
    color: #ffb700;
    /*color: #FA8611;*/
}

.main-navigation li {
    margin-top: 6px;
    margin-top: 0.04285714rem;
    margin: 0 2px 0 0;
    margin: 0 0 0 0;
    /*position: relative;*/
    /*width: 172px;*/

    width: 16.5%;
    text-align: center;
    /*font-size: 95%;*/
    font-size: 125%;
    border-radius: 10px;
}

.main-navigation li a {
    width: 100%;
    line-height: 2.5;
    /*color: #F5F9FA;*/
}

.header-slider {
    display: none;
}

.homepage-slider {

    width: 100%;
    /*float: none;*/
    border-radius: 10px;
}

.homepage-extra-content {
    display:none;
}

.homepage-main-content {
    margin-top: 5px;
    float: left;
    width: 100%;

}

.entry-content h1 {
    font-size: 12px;
    margin-bottom: 0px;
    color: #8112af;
    /*color: #e96524;*/
}

.entry-content h2 {
    font-size: 11px;
    margin-bottom: 0px;
    color: #e96524;
}

.entry-content h3 {
    font-size: 11px;
    margin-bottom: 0px;
    color: #e96524;
    display: inline;
}

.entry-content p {
    font-size: 10px;
    color: #666699;
}

.entry-content li {
    font-size: 10px;
    color: #666699;
}


.about-img-1 {
    display: none;
}

.homepage-button {
    position: relative;
//font-size: 18px;
    color: #3c3c3c;
    width: 95%;
    height: 120px;
    border-radius: 10px;
    padding: 15px;
    width: 95%;
}

.homepage-button h1 {
    font-size: 12px;
    color: #fff;
    /*color: #3c3c3c;*/
    display: inline;
}

.homepage-button p {
    font-size: 10px;
    color: #fff;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    line-height: 1.4;
    font-weight: 600;
}

.homepage-button .standout {
    font-size: 12px;
    text-align: center;
}


.homepage-button li {
    font-size: 10px;
    color: #fff;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    line-height: 1.4;
    font-weight: 600;
}

#homepage-button-howitworks {
    margin-top: 15px;
    background: rgba(22, 132, 250, .70);
    float: left;

}
#homepage-button-booking {
    margin-top: 15px;
    background: rgba(0, 176, 80, .70);
    float: left;
    height: 100px;
}


.homepage-info-panel {
    display:none;
}

.homepage-ext-links {
    display: none;
}


/*Payments Page*/
#btn-payment-method-xfer {
    border-radius: 10px;
    float: right;
    width: 48%;
    font-size: 12px;
    height: 50px;
    vertical-align: top
}
#btn-payment-method-xfer:hover {
    background: #BBFFBB;
}


#btn-payment-method-paypal {
    border-radius: 10px;
    float: left;
    width: 48%;
    font-size: 12px;
    height: 50px;
    vertical-align: top
}

#btn-payment-method-paypal:hover {
    background: #BBFFBB;
}

#submitButton2 {
    border-radius: 10px;
    height: 50px;
    width: 80%;
    font-size: 18px;
    display: none;
    padding: 5px;
    background-color: #bbffbb;
    font-size : 10px;
}

#submitButton2:hover {
    background: #BBFFBB;
}

.paymentinput {
    width: 65%;
    font-size: 10px;
    vertical-align: middle;
    margin-top: 5px;
}

.paypal-table td {
    vertical-align: middle;
}

#img-sffk-1 {
    font-size: 12px;
    font-weight: bold;
    color: #1684FA;
    vertical-align: bottom;
}

#img-sffk-2 {
    width: 30px;
    height: 28px;
}

.coursetitle {
    background-color: #00b050;
    border-radius: 10px;
}

.coursetitle.span.h4 {
    color: #FFFFFF;
    margin-bottom: 15px;
}


/*--------------------------------------*/
/* Paypal styling */
.paypal-button {
    white-space: nowrap;
}
.paypal-button.paypalsubmit {
    white-space: nowrap; overflow: hidden; border-radius: 13px; font-family: "Arial", bold, italic; font-weight: bold; font-style: italic; border: 1px solid #ffa823; color: #0E3168; background: #ffa823; position: relative; text-shadow: 0 1px 0 rgba(255,255,255,.5); cursor: pointer; z-index: 0;
}
.paypal-button button:before {
    content: " "; position: absolute; width: 100%; height: 100%; border-radius: 11px; top: 0; left: 0; background: #ffa823; background: -webkit-linear-gradient(top, #FFAA00 0%,#FFAA00 80%,#FFF8FC 100%); background: -moz-linear-gradient(top, #FFAA00 0%,#FFAA00 80%,#FFF8FC 100%); background: -ms-linear-gradient(top, #FFAA00 0%,#FFAA00 80%,#FFF8FC 100%); background: linear-gradient(top, #FFAA00 0%,#FFAA00 80%,#FFF8FC 100%); z-index: -2;
}
.paypal-button button:after { content: " "; position: absolute; width: 98%; height: 60%; border-radius: 40px 40px 38px 38px; top: 0; left: 0; background: -webkit-linear-gradient(top, #fefefe 0%, #fed994 100%); background: -moz-linear-gradient(top, #fefefe 0%, #fed994 100%); background: -ms-linear-gradient(top, #fefefe 0%, #fed994 100%); background: linear-gradient(top, #fefefe 0%, #fed994 100%); z-index: -1; -webkit-transform: translateX(1%);-moz-transform: translateX(1%); -ms-transform: translateX(1%); transform: translateX(1%);
}
.paypal-button button.small {
    padding: 3px 15px; font-size: 12px;
}
.paypal-button button.large {
    padding: 4px 19px; font-size: 18px;
}
.paypal-table {
    padding: 50px;
    margin: 50px;
}

.paypal-table tr {
    padding: 50px;
    margin: 50px;
}

.paypal td {
    width: 50%;
}

.paypal-panel h1 {
    font-size: 12px;
    margin-bottom: 0px;
    color: #8112af;
    /*color: #e96524;*/
}

.paypal-panel h2 {
    font-size: 11px;
    margin-bottom: 0px;
    color: #e96524;
}

.paypal-panel p {
    font-size: 10px;
    color: #666699;
}

.paypal-panel td {
    font-size: 18px;
    color: #666699;
}

.paypal-wrapper {
    margin-top: 25px;
    width: 100%;
}

.payment-method-wrapper {

    margin-left: auto;
    margin-right: auto;
    margin-bottom: 25px;
    width: 90%;

}

.payment-method-wrapper button {
    width: 100px;
}

#payment-method {
    border: #666699 solid 1px;
    float: left;
    width: 100%;
    font-size: 10px;
    color: #8112af;
    padding: 10px;
}


.paypal.td {
    vertical-align: middle;
}

.paypal select{
    width: 100%;
    /*margin-top: 5px;*/
    height: 35px
}


.paypal-container {
    width: 100%;
    position: relative;
    padding: 0;
    margin: 0;
}

#payment-box {
    border: #FFF solid 1px;
    float: left;
    width: 100%;
    display: block;
    padding: 0px;
}

#img-paypal-1 {
    width: 100px;
    height: 35px;
}

#img-paypal-2 {
    display: none;
}



/*-------------------------------------*/
/*Overlay*/

#modal-overlay {
    position: fixed;
    z-index: 10;
    background: black;
    display: block;
    opacity: .75;
    filter: alpha(opacity=75);
    width: 100%;
    height: 100%;
}

/*--------------------------------------*/
/* Minimum width of 200 pixels.

Effectively never happens but I want
to keep the code here as an example */

@media screen and (min-width: 200px) {

    .about-img-1 {
        /*display: block;*/
    }

}

/*--------------------------------------*/
/* Minimum width of 600 pixels. */

@media screen and (min-width: 600px) {

    /*    .sffk-logo {
            display:none;
            *//*box-shadow: 10px 10px 5px #d1d1d1;*//*
        }*/

    .about-img-1 {
        display: block;
    }

    .sffk-logo {
        display:block;
        box-shadow: 10px 10px 5px #b9b9b9;
        margin-right: 30px;
        padding: 0px;
        width: 85px;
        height: 74px;
    }
    #sffk-logo-img {
        width: 85px;
        height: 74px;
    }

    .site {
        margin: 0 auto;
        max-width: 960px;
        max-width: 75rem;
        /*max-width: 68.571428571rem;*/
        overflow: hidden;
    }

    .site-header-description {
        display: block;
        padding-top: 15px;
        text-align: center;
        color: #8112af;
        font-size: 26px;
        font-weight: bold;
    }
/*

    .main-navigation li {
        margin-top: 6px;
        margin-top: 0.04285714rem;
        margin: 0 2px 0 0;
        margin: 0 0 0 0;
        position: relative;
        width: 100px;
        text-align: center;
        font-size: 90%;
        border-radius: 10px;
    }
*/


    .main-navigation li {
        margin-top: 6px;
        margin-top: 0.04285714rem;
        margin: 0 2px 0 0;
        margin: 0 0 0 0;
        /*position: relative;*/
        /*width: 172px;*/

        width: 16.5%;
        text-align: center;
        /*font-size: 95%;*/
        font-size: 125%;
        border-radius: 10px;
    }

    .main-navigation li a {
        width: 100%;
        line-height: 2.5;
        color: #F5F9FA;
    }

    .main-navigation ul.nav-menu,
    .main-navigation div.nav-menu > ul {
        border-bottom: 0px solid #ededed;
        border-top: 0px solid #ededed;
        /*display: inline-block !important;*/
        text-align: left;
        width: 100%;
    }

    .main-navigation .current-menu-item > a,
    .main-navigation .current-menu-ancestor > a,
    .main-navigation .current_page_item > a,
    .main-navigation .current_page_ancestor > a {
        color: #FFFFFF;
        font-weight: bold;
        font-size: 16px;
        text-shadow: 0 0 1px #FFFFFF;
        /*background-color: #c3092e;*/
        /*background: rgba(204, 0, 0, 1);*/
        border-radius: 15px;
        height: 50px;
    }




    .site-header-text {
        text-align: center;
        color: #0063DC;
        font-size: 75px;
    }

    .myred {
        /*background-color: #cc0000;*/
        /*background-color: #F54C76;*/
        background: rgb(204, 0, 0);
        background: rgba(204, 0, 0, .65);
    }

    .mypurple {
        /*background-color: #cc0000;*/
        /*background-color: #F54C76;*/
        background: rgb(129, 18, 175);
        background: rgba(129, 18, 175, .75);
    }

    .myblue {
        /*background-color: #1684FA;*/
        background: rgb( 22, 132, 250);         /* equals #1684FA */
        background: rgba( 22, 132, 250, .75);   /* equals #1684FA */

    }

    .mylightblue {
        /*background-color: #1684FA;*/
        background: rgb( 80, 163, 251);
        background: rgba( 80, 163, 251, .75);
    }




    .mygreen {
        /*background-color: #00b050;*/
        /*		//background-color: #1C9C17;
                //background-color: #BFF207;*/
        background: rgb(0, 176, 80);
        background: rgba(0, 176, 80, .75);
    }

    .myorange {
        /*background-color: #ffb700;*/
        /*background-color: #F2AC07;*/
        background: rgb(226, 152, 8);
        background: rgba(226, 152, 8, .75);
        /*background: rgb(255, 183, 0);*/
        /*background: rgba(255, 183, 0, .75);*/
    }

    body.custom-background {
        /*		background-color: #0000ff;
                background: url(img/body-bg.jpg);
                background-repeat: no-repeat;*/
        /*background: url(img/body-bg.jpg) no-repeat #f6f1b9 fixed top right;*/
        background: url(img/body-bg-blu10.jpg) repeat #0063DC fixed top left;
        /*background: url(img/body-bg-stretch-blu.jpg) repeat #0063DC fixed top left;*/
        /*background: url(img/body-bg-stretch-blu.jpg) no-repeat #f6f1b9 fixed top left;*/

        /*        background-image:url(img/body-bg-stretch-blu.jpg);
                background-size:cover;
                width:100%;*/
    }

    /*=================================================*/
    /*Buttons*/
    /* i.e. Panels below Slider */
    .homepage-buttons {
        width: 100%;
    }

    .homepage-button {
        position: relative;
        color: #3c3c3c;
        width: 95%;
        height: 200px;
        border-radius: 10px;
        padding: 15px;
    }

    .homepage-button h1 {
        font-size: 20px;
        color: #fff;
        /*color: #3c3c3c;*/
        display: inline;
    }

    .homepage-button p {
        font-size: 15px;
        color: #fff;
        font-family: "Open Sans", Helvetica, Arial, sans-serif;
        line-height: 1.4;
        font-weight: 600;
    }

    .homepage-button li {
        font-size: 15px;
        color: #fff;
        font-family: "Open Sans", Helvetica, Arial, sans-serif;
        line-height: 1.4;
        font-weight: 600;
    }

    .homepage-button .standout {
        font-size: 18px;
        text-align: center;
    }

    #homepage-button-howitworks {
        margin-top: 15px;
        background: rgba(22, 132, 250, .70);
        float: left;
        width: 95%;
        height: 160px;
    }
    #homepage-button-booking {
        margin-top: 15px;
        background: rgba(0, 176, 80, .70);
        float: left;
        width: 95%;
        height: 140px;
    }

    /*end of buttons*/
    /*=================================================*/

    .header-slider {
        display: none;
    }


    .homepage-slider {
        width: 100%;
        /*float: none;*/
        border-radius: 10px;
    }

    .homepage-info-panel {
        /*position: relative;*/
        font-size: 18px;
        color: darkblue;
        /*color: #3c3c3c;*/
        width: 315px;
        height: 240px;
        /*border-radius: 10px;*/
        margin-top: 15px;
        margin-bottom: 15px;
        /*vertical-align: top;*/
        padding: 15px;
        vertical-align: top;
        /*display: block;*/
        float: left;
        width: 95%;
        box-shadow: 10px 10px 5px #b9b9b9;
    }

    /*Panel-A*/

    #homepage-info-panel-a {
        display: block;
        margin-top: 40px;
        background: rgba(22, 132, 250, .20);
        float: left;
        width: 95%;
        height: 300px;
        margin-left: 0px;
    }

    .homepage-info-panel h1 {
        color: #4b4b4b;
/*        font-size: 24px;*/
        padding-bottom: 25px;
        display:inline;
    }

    .homepage-info-panel h2 {
        padding-top: 10px;
        padding-bottom: 15px;
        /*display:inline;*/
    }

    .homepage-info-panel p {
        color: darkblue;
        font-family: "Open Sans", Helvetica, Arial, sans-serif;
        line-height: 1.714285714;
    }

    .homepage-main-content {
        margin-top: 25px;
        float: left;
        width: 100%;
    }

    .entry-content h1 {
        font-size: 24px;
        margin-bottom: 0px;
        margin-top: 0px;
    }

    .entry-content h2 {
        font-size: 20px;
        margin-bottom: 0px;
    }

    .entry-content h3 {
        font-size: 20px;
        margin-bottom: 0px;
        display: inline;
    }

    .entry-content p {
        font-size: 18px;
    }

    .entry-content li {
        font-size: 18px;
    }

    #img-paypal-2 {
        display: block;
    }

    #img-sffk-1 {
        font-size: 30px;
        font-weight: bold;
        color: #1684FA;
        vertical-align: bottom;
    }

    #img-sffk-2 {
        width: 91px;
        height: 87px;
    }

}

@media screen and (min-width: 850px) {
    #payment-box {
        border: #666699 solid 1px;
        padding: 25px;
    }
}

/*--------------------------------------*/
/* Minimum width of 960 pixels. */
/* Second Widest */

@media screen and (min-width: 960px) {

    /*Header */
    .sffk-logo {
        display:block;
        box-shadow: 10px 10px 5px #b9b9b9;
        margin-right: 30px;
        padding: 0px;
        width: 125px;
        height: 110px;
    }
    #sffk-logo-img {
        width: 125px;
        height: 110px;
    }

    /*Menu*/
    .main-navigation {
        margin-top: 12px;
        margin-top: 1.2rem;
        text-align: center;
    }

    .main-navigation li {
        margin-top: 6px;
        margin-top: 0.04285714rem;
        margin: 0 2px 0 0;
        margin: 0 0 0 0;
        position: relative;
        /*width: 172px;*/
        width: 16.5%;
        /*width: 206px;*/
        text-align: center;
        font-size: 125%;
        border-radius: 15px;
    }

    .main-navigation li a {
        width: 100%;
        line-height: 2.5;
        color: #F5F9FA;
    }

    .main-navigation ul.nav-menu,
    .main-navigation div.nav-menu > ul {
        border-bottom: 0px solid #ededed;
        border-top: 0px solid #ededed;
        display: inline-block !important;
        text-align: left;
        width: 100%;
    }

    .main-navigation .menu-item > a,
    .main-navigation .page_item > a {
        font-size: 15px;
        font-weight: bold;
    }

    .main-navigation .current-menu-item > a,
    .main-navigation .current-menu-ancestor > a,
    .main-navigation .current_page_item > a,
    .main-navigation .current_page_ancestor > a {
        color: #FFFFFF;
        font-weight: bold;
        font-size: 18px;
        text-shadow: 0 0 1px #FFFFFF;
        /*background-color: #c3092e;*/
        /*background: rgba(204, 0, 0, 1);*/
        border-radius: 15px;
        height: 50px;
    }

    /*Slider*/
    .homepage-slider {
        width: 100%;
        /*float: none;*/
        border-radius: 10px;
    }

    /* Panels below Slider */
    .homepage-buttons {
        font-size: 18px;
        /*margin: 0px;*/
        width: 100%;
    }

    .homepage-button {
        position: relative;
        font-size: 18px;
        color: #3c3c3c;
        /*width: 339px;*/
        width: 45%;
        height: 220px;
        border-radius: 10px;
        /*margin: 3px;*/
        /*vertical-align: top;*/
        padding: 15px;
    }

    .homepage-button h1 {
        font-size: 30px;
        color: #fff;
        /*color: #3c3c3c;*/
        display: inline;
    }

    .homepage-button p {
        font-size: 21px;
        color: #fff;
        font-family: "Open Sans", Helvetica, Arial, sans-serif;
        line-height: 1.4;
        font-weight: 600;
    }

    .homepage-button .standout {
        font-size: 24px;
        text-align: center;
    }

    .homepage-button li {
        font-size: 19px;
        color: #fff;
        font-family: "Open Sans", Helvetica, Arial, sans-serif;
        line-height: 1.4;
        font-weight: 600;
    }

    #homepage-button-howitworks {
        margin-top: 0px;
        background: rgba(22, 132, 250, .70);
        float: left;
        width: 63%;
        height: 235px;
    }
    #homepage-button-booking {
        margin-top: 0px;
        background: rgba(0, 176, 80, .70);
        float: right;
        width: 30%;
        height: 235px;
    }

    /*Info Panels*/
    .homepage-info-panels {
        font-size: 18px;
        margin-right: 0px;
    }

    .homepage-info-panel {
        /*position: relative;*/
        font-size: 18px;
        color: darkblue;
        /*color: #6699dd;*/
        /*color: #3c3c3c;*/
        width: 315px;
        height: 280px;
        /*border-radius: 10px;*/
        margin-bottom: 15px;
        margin-left: 15px;
        /*margin-top: 150px;*/
        /*vertical-align: top;*/
        padding: 20px;
        vertical-align: top;
        /*display: block;*/
        float: left;
        width: 42%;
        box-shadow: 10px 10px 5px #b9b9b9;
    }

    .homepage-info-panel h1 {
        color: #4b4b4b;
        font-size: 24px;
        padding-bottom: 15px;
        /*font-style: italic;*/
        display:inline;
    }
    .homepage-info-panel h2 {
        color: darkblue;
        font-size: 22px;
        padding-top: 10px;
        padding-bottom: 5px;
        /*font-style: italic;*/
        /*display:inline;*/
    }
    .homepage-info-panel p {
        /*color: #0000cc;*/
        color: darkblue;
        font-size: 18px;
        font-family: "Open Sans", Helvetica, Arial, sans-serif;
        line-height: 1.714285714;
    }

    /*Panel-A*/

    #homepage-info-panel-a {
        display: block;
        margin-top: 15px;
        margin-bottom: 15px;
        background: rgba(22, 132, 250, .20);
        float: left;
        width: 95%;
        height: 220px
    }

    /*Panel-B*/
    #homepage-info-panel-b {
        display: block;
        margin-top: 15px;
        margin-bottom: 15px;
        background: rgba(0, 176, 80, .20);
        float: right;
        width: 95%;
        height: 200px;

    }


    /*Panel-C*/
    #homepage-info-panel-c {
        background: rgba(204, 0, 0, .2);
        color: #000;
    }
    #homepage-info-panel-c h1 {
        color: #ff6600;
    }

    /*Panel-D*/
    #homepage-info-panel-d {
        background: rgba(209, 209, 209, 0.29);
        float: right;
    }
    #homepage-info-panel-d h1 {
        color: #ff6600;
    }

    .homepage-ext-links {
        display: block;
        position: relative;
        width: 100%;
        clear: both;
    }

    .homepage-ext-link {
        font-size: 18px;
        color: #4b4b4b;
        width: 316px;
        height: 120px;
        border-radius: 10px;
        vertical-align: top;
    }

    .homepage-main-content {
        margin-top: 25px;
        float: left;
        width: 100%;
    }

    .paymentinput {
        width: 100%;
        font-size: 18px;
        margin-top: 5px;
    }

    #submitButton2 {
        border-radius: 10px;
        height: 50px;
        width: 80%;
        font-size: 18px;
        display: none;
        padding: 5px;
        background-color: #bbffbb;
        font-size : 18px;
    }

    #payment-method {
        border: #666699 solid 1px;
        float: left;
        padding: 25px;
        width: 100%;
        font-size: 18px;
        color: #8112af;
    }

    #img-paypal-1 {
        width: 200px;
        height: 70px;
    }

    /*Payments Page*/
    #btn-payment-method-xfer {
        border-radius: 10px;
        float: right;
        width: 48%;
        font-size: 18px;
        height: 50px;
        vertical-align: top
    }

    #btn-payment-method-paypal {
        border-radius: 10px;
        float: left;
        width: 48%;
        font-size: 18px;
        height: 50px;
        vertical-align: top
    }

    .paypal-wrapper {
        margin-left: auto;
        margin-right: auto;
        margin-top: 25px;
        /*margin:auto;*/
        width: 60%;
    }

    .payment-method-wrapper {

        margin-left: auto;
        margin-right: auto;
        margin-bottom: 25px;
        width: 60%;

    }

}

/*--------------------------------------*/
/* Minimum width of 1100 pixels. */

/* Widest */

@media screen and (min-width: 1100px) {

    .homepage-slider {
        width: 100%;
        /*width: 750px;*/
        float: left;
        border-radius: 10px;
        margin-bottom: 15px;
    }

    .header-slider {
        width: 280px;
        float: left;
        border-radius: 10px;
        box-shadow: 10px 10px 5px #b9b9b9;
        display: block;
    }

    .homepage-extra-content {
        display: block;
        margin-left: 770px;
        margin-bottom: 20px;
        padding: 15px;
        word-wrap: break-word;
        vertical-align: top;
        color: #5C005C;
        font-size: 18pt;
        background-color: #EBD6FF;
        height: 376px;
        width: 240px;
        border-radius: 10px;
        box-shadow: 10px 10px 5px #b9b9b9;
    }

    .homepage-button {
        position: relative;
        font-size: 18px;
        color: #3c3c3c;
        /*width: 339px;*/
        width: 45%;
        height: 200px;
        border-radius: 10px;
        /*margin: 3px;*/
        /*vertical-align: top;*/
        padding: 15px;
    }

    #homepage-button-booking {
        height: 220px;
    }

    #homepage-button-howitworks {
        height: 220px;
    }

    /*Panel-A*/
    #homepage-info-panel-a {
        display: block;
        margin-top: 40px;
        background: rgba(22, 132, 250, .20);
        float: right;
        width: 40%;
        height: 360px
    }

    #homepage-info-panel-a h1 {
        /*color: #00b050;*/
        display: inline;
    }

    /*Panel-B*/
    #homepage-info-panel-b {
        display: block;
        background: rgba(22, 132, 250, .20);
        /*background: rgba(0, 176, 80, .2);*/
        /*width: 95%;*/
        height: 320px;
        margin-bottom: 48px;
        margin-left: 0px;
        margin-top: 15px;
        float: right;
        width: 40%;

    }

    #homepage-info-panel-b h1 {
        /*color: #00b050;*/
    }


    /*
        .homepage-main-content h1 {
            font-size: 24px;
            margin-bottom: 0px;
            color: #8112af;
            *//*color: #e96524;*//*
        }

        .homepage-main-content p {
            font-size: 18px;
        }*/

    /*    .entry-content {
            margin-top: 25px;
            float: left;
            width: 55%;
        }*/

    .homepage-main-content {
        margin-top: 25px;
        float: left;
        width: 55%;
    }

    .entry-content h1 {
        font-size: 24px;
        margin-bottom: 0px;
        color: #8112af;
        /*color: #e96524;*/
    }

    .entry-content h2 {
        font-size: 20px;
        margin-bottom: 0px;
        /*color: #8112af;*/
        color: #e96524;
    }


    .entry-content h3 {
        font-size: 20px;
        margin-bottom: 0px;
        /*color: #8112af;*/
        color: #e96524;
        display: inline;
    }

    .entry-content h4 {
        font-size: 26px;
    	margin-bottom: 15px;
        /*color: #8112af;*/
        color: #e96524;
        display: block;
    }

    .entry-content .coursetitle h4 {
        font-size: 26px;
        margin-bottom: 15px;
        /*color: #8112af;*/
        color: #FFFFFF;
        display: block;
        padding-left: 15px;
    }

    .entry-content p {
        font-size: 18px;
    }

    .entry-content li {
        font-size: 18px;
    }

    .sub-menu li a {
        display:none;
        color: #fff;
        background-color: #fff;
        height: 1px;
    }



}

